sha256: 44a7611607d1c04f70b6e8e50cac60d31f11b275f65fd684e2178e468d187212
real_size: null
zip_size: 1088350045
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep59/open_data_millesime_2026-02-a_dep59_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep59/open_data_millesime_2026-02-a_dep59_pgdump_metadata.yml
